/*#0033CC,#00248F,#BFCFFF,#809FFF,

#B30000,#FFBFBF,#FF8080,#FF0000,

#FFFF00,#B3B300,#FFFFBF,#FFFF80*/



.obalena_ij{

  width: 95%; 

  margin-left:auto; 

  margin-right:auto;

  max-width:730px;

  border: solid 1px #00248F;

  margin-bottom: 1em;}



#obsah.vysledky .vysl_druz{ width: 45em; margin-left: auto; margin-right: auto; }

  

.vysl_druz .cas {width: 18%;}

.vysl_druz .dom {width: 30%;}

.vysl_druz .pom {width: 4%;}

.vysl_druz .hos {width: 30%;}

.vysl_druz .vys {width: 18%;}



#obsah.vysledky .vysl_jedn{ width: 80%; margin-left: auto; margin-right: auto; }



.vysl_jedn .jmn {width: 30%;}

.vysl_jedn .dvh {width: 16%;}

.vysl_jedn .cth {width: 27%;}

.vysl_jedn .mix {width: 27%;}

.vysl_jedn .dsc {width: 7em;}

.vysl_jedn .mdl {width: auto;}



#prestupy col, #lonske_prestupy col, #postarseni col{width: 25%;}



#hostovani col {width: 20%;}

#hostovani .stv {width: 21%;}

#hostovani .stz {width: 19%;}



#obsah.zebricky .obalena_ij{ width: 35em; margin-left: auto; margin-right: auto; }



.zebricek .zpc {width: 10%;}

.zebricek .cr {width: 10%;}

.zebricek .jmn {width: 35%;}

.zebricek .odd {width: 35%;}

.zebricek .bod {width: 10%;}



/**************************************************/



.obalena_ij table{

	text-align: center;

	border-collapse: collapse;

	border: 0px;

	width: 100%;}



.obalena_ij tbody td{

  border-bottom: dotted #00248F 1px;}



/*.obalena_ij tbody tr:last-child td {

  border-bottom: none;}*/



.obalena_ij tbody tr:hover{

  background-color: #E6ECFF;}



.obalena_ij td, .obalena_ij th, .obalena_ij-paticka, .obalena_ij-hlavicka, .obalena_ij-obsah{

  padding: 1px 0.2em;}



h3{

	background-color: #00248F;

	color: white;

  font-weight: bold;

	padding: 2px 0.5em;}



h4{

  padding: 2px 0;}



p{

  margin-bottom: 1em;

  text-indent: 2em;

}



#paticka_cast1{

  margin-bottom: 0;

  text-indent: 0;

}



.chybove-stavy p{

  text-indent: 0;

}



.obalena_ij thead th, .obalena_ij-hlavicka, .obalena_ij-paticka{

  color: #00248F;

	font-weight: normal;

	font-style: italic;

	background-color: #CFD4E6;

	margin:  0px;}



.obalena_ij-paticka{

  font-style: normal;}



.obalena_ij-paticka p{

  text-indent: 1em;

  margin: 0.2em 0.5em;

  }

.obalena_ij p{
  padding: 0em 1.5em;
  margin-bottom: 0.5em;
  }

.obalena_ij p.parskip{
  margin-top: 0.5em;
}

.obalena_ij table.badm_verejnost{

	text-align: left;
}

.le, table.le{

	text-align: left;}



.st{

	text-align: center;}



.pr{

	text-align: right;}

	

.ju{

	text-align: justify;}



.vyskrtnut{

	text-decoration: line-through;

}



tr.odd{

  background-color: #E6ECFF;}



.obalena_ij table span{

  display: block;}



.obalena_ij tr td:first-child span{

  padding-left: 0.5em;}  



.obalena_ij-hlavicka strong{

  font-weight: normal;}



a, a:visited{

  color:#00248F;}



a:hover, a:active{

  color: #B30000;}



a.externi{

  padding-right: 14px;

  background: url(/images/links.gif) no-repeat right center;}  

  

a.file-pdf, a.file-doc, a.file-xls, a.file-zip{

  padding-right: 16px;

  background: url(/images/pdf.gif) no-repeat right center;}

  

a.file-doc{

background: url(/images/doc.gif) no-repeat right center;}



a.file-xls{

background: url(/images/xls.gif) no-repeat right center;}



a.file-zip{

background: url(/images/zip.gif) no-repeat right center;}



ul{

  /*list-style-type: none;*/

  list-style-type: square;

  padding-left: 1.5em; 

  margin-bottom: 1em; }

  

h2{

  margin-bottom: 0.5em;

  position: relative;

  z-index: 100;

  background: white;}

  

ul.subMenuItems li{

  border: solid white 1px; /*musi tu byt, jinak tam IE6 naseka buhviproc mezery*/

}



ul.subMenuItems li a{

  font-weight: bold;

  font-size: 130%;

}



ul.subMenuItems li .description{

  display: block;

  padding: 2px 0 5px 10px;

}



#main_left li, .aktuality li, .propozice li{

  margin-bottom: 0.3em;

}



.main-urgent{

  width: 100%;

}



.main-urgent em{

  font-style: normal;

  color: #ff0000;

}

div.main-urgent h3{
/*  background-color: black;*/
background-color: #00248F;
}



.main-urgent div.urgent-content{

  padding: 0.5em 1em;

  border: solid 1px #00248F;
  /*border: solid 1px black;*/

  margin-bottom: 0.5em;

  /*font-size: 120%;*/

  font-weight: bold;

  }



.main-urgent p{

  text-indent: 1em;

  margin-top: 0.5em;}

  

.main-urgent p.nomargin{

  margin-top: 0px;}



div.main-urgent p{

/*padding-top: 1.0em;*/

/*font-size: 120%;*/

/*text-align: center;*/

}



strong.akt_datum{

  color: #00248F;}



div.kontakt_ij{

  border-bottom: dotted 1px black;

  padding-bottom: 0.2em;

  padding-left: 0.5em;}



/*div.kontakt:last-child{

  border:none;}*/  



div.kontakt_ij div{

  padding-left: 0.5em;

}  

form{width: 75%;margin: 1em auto;}

form#editovani{width: 100%;margin: 1em auto;}

#zapis-druzstva{width: 98%;margin: 1em auto;border: solid black 2px; background-color:#DDDDDD;}
div#zapis-druzstva{background-color: white;}
#zapis-druzstva table{width: 100%;border-top: solid 2px black;border-bottom: solid 2px black;border-collapse: collapse;}
#zapis-druzstva table td{padding: 0.1em 0.5em;border: solid 1px black;}
#zapis-druzstva table th{border: solid 1px black;}
#zapis-druzstva table.zapasy td{padding: 10px 4px;}
#zapis-druzstva table td select{width: 100%;}
#zapis-druzstva table.zapasy td input{width: 2em;}
#zapis-druzstva table.paticka td input{width: 100%;}
#zapis-druzstva table.zapasy{margin: 0.5em 0px;}
#zapis-druzstva textarea{width: 100%;}
#zapis-druzstva h3{display: none;}
#zapis-druzstva h3.poznamka{display: block;font-weight: normal;font-style: italic; font-size: 100%;color: black; background-color:white;}
#zapis-druzstva tr.zapis-celkem{font-weight: bold;font-size: 100%;color: black;}
#zapis-druzstva .dulezite{font-weight: bold;font-size: 130%;color: black;}

fieldset{

  border: double #809FFF 3px;

  padding: 0.5em 1em;}



legend{

  padding: 0 0.3em;

  border: double 3px #809FFF;

  border-bottom:none;}



select, textarea, input{border: solid 1px #666666;margin-bottom: 0.5em;padding: 0.1em;}

select{padding: 0;}

textarea{width:100%;}







label{color: #666666;}



#form_name, #form_email, #form_tema{width: 20em;}



form div.odesli{ text-align: center;}



#termin_kalendar{

border: solid #00248F 1px;

font-size: 90%;

border-collapse: collapse;

width: 99%;

margin: 0 auto;

}



#termin_kalendar th{

background: #00248F;

color: white;

}



#termin_kalendar td{

border: dotted #00248F 1px;

vertical-align: top;

padding: 2px;

padding-left: 12px;

text-indent: -10px;

}



#termin_kalendar td span{

display: block;

text-align: right;}



#termin_kalendar tr{

border-bottom: dotted #00248F 1px;

}



#termin_kalendar #sloupec_datum{

width: 10%;}

#termin_kalendar #sloupce_kategorie col{

width: 15%}

#termin_kalendar tbody tr:hover{

  background-color: #E6ECFF;}

#termin_kalendar a.propozice{

  color: #B30000;}





#nejblizsi_akce{

  font-size: 85%;}

#nejblizsi_akce .datum{

  text-align: right;

  vertical-align: top;}

#nejblizsi_akce .datum strong{

  font-weight:normal;

  font-style: italic;}

  

#nejblizsi_akce .nazev{

text-indent: -1em;

padding-left: 1.5em;}



.noindent{

text-indent: 0px !important;}



#partneri a, #plakat a{

border: solid 1px #DDDDDD;

display:block;

margin-bottom:3px;

text-align:center;}



#partneri a img, #plakat a img{

display: block;

margin: 3px auto;

}



div.almanach p{

margin-bottom: 1em;}



.komentar_turnaj p{

padding: 0.3em 0.7em;

text-indent: 2em;

margin-bottom: 0px;

}



p.vysledky_plain{

padding: 0.3em 0.7em;

text-indent: 0px;

margin-bottom: 0px;

}



#almanach, #cse-search-box{

width: auto;

background-color: #B30000;

padding: 2px;

margin: 2px;

margin-left: 0px;

text-align: center;

color: white;}



#almanach h4{

font-size: 110%;

}



#almanach a, #almanach a:visited, #almanach a:active{

border: none;

text-decoration: none;

color: #FFBFBF;

}



#almanach-odkaz{text-decoration: underline !important;}



#cse-search-box{

padding-top: 0.7em;}



#obsah.mapa-stranek ul li{

margin-bottom: 0.5em;

}



#obsah.mapa-stranek ul ul, #obsah.mapa-stranek ul ul li{

margin-bottom: 0px;}



#obsah.mapa-stranek li a{

font-size: 110%;

font-weight: bold;

}



#obsah.mapa-stranek li li{

list-style-type: disc;

}



#obsah.mapa-stranek li li li{

list-style-type: circle;

}



#obsah.mapa-stranek li li a{

font-size: 100%;

}



#obsah.mapa-stranek li li li a{

font-size: 90%;

}



#obsah.mapa-stranek span.pomlka{

display:none;

}



#obsah.mapa-stranek em.popisek{

/*display:block;*/

font-size:80%;

}



#soupiska{

border: solid black 2px;

}



#soupiska table{

border-top: solid black 2px;

border-bottom: solid black 2px;

width: 100%;

margin-bottom: 1em;

empty-cells: show;

border-collapse: collapse;

}



#soupiska table.hlavicka{

border-top: 0px;

}



#soupiska table td, #soupiska table th{

padding: 0.1em 0.5em;

border: solid black 1px;

}



#soupiska h3{

background: none;

color: black;

padding: 0px;

}



#soupiska caption, #soupiska h4{

font-weight: bold;

font-size: 110%;

}



#soupiska h4{

padding-left: 0.5em;

}



#soupiska .por, #soupiska .dv, #soupiska .cth, #soupiska .mix{

width: 7%;

}

#soupiska .jmn, #soupiska .pozn{

width: 36%;

}



#soupiska p{

text-indent: 0px;

margin: 0.1em 1em 1em;

}



#soupiska p.poznamka{

font-size: 80%;

margin-top: 1em;

border-top: solid gray 1px;

padding: 0.2em 0.5em;

}



ol{

list-style: decimal outside;

padding-left: 3em;

padding-right: 1em;

}



ol li{

margin: 0.2em 0px;

}



.faq p{

margin: 0.5em auto;

padding: 0 1em;

}



#neplatne-licence{

border-collapse: collapse;

empty-cells: show;

}



#neplatne-licence td, #neplatne-licence th{

border: solid black 1px;

}



.urgent-content a.floatref{float: left;}

#zprava-system{
  background-color: #bcbf6f;
  padding: 0.2em 1em;
  font-weight: bold;
  border-top: solid 1px #a1a624;
  border-bottom: solid 1px #a1a624;
}


